section {
  background-color: white;
  width: 100%;
  border-radius: 3px;
  padding: 50px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);

  .basic-info {
    margin-top: 35px;
    border-bottom: 2px solid #80808021;
    padding-bottom: 5px;
  }

  input {
    margin-top: 5px;
  }

  .input-row {
    display: flex;
    justify-content: space-between;
    align-items: center;

    div {
      margin-bottom: 10px;
    }
  }

  form {
    padding-top: 20px;
  }

  .add-pizza {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .pizza-type {
    margin-top: 20px;
  }

  .mat-expansion-panel {
    background-color: white !important;
  }

  .mat-expansion-panel-header-title, .mat-expansion-panel-header-description {
    justify-content: space-between !important;
    align-items: center !important;
    margin-right: unset !important;
  }

  .mat-expansion-panel-header {
    background-color: #000000ba !important;
  }

  .ingredients {
    padding: 15px;
    color: #000000a1;
    font-weight: bold;
  }

  .pizza-size {
    padding-top: 15px;
    padding-bottom: 50px;

    button {
      margin-right: 30px;
      width: 130px;
    }
  }

  .toppings-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;

    div {
      width: 180px;
      height:40px;
      border-radius: 5px;
      border: solid 1px grey;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding: 15px;

      &:hover {
        cursor: pointer;
      }

      label {
        margin-left: 15px;
      }

      input {
        width:20px;
        height: 20px;
        margin-top: unset !important;
      }

    }
  }

  .summary-header {
    border-bottom: 1px solid #80808021;
  }

  .summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .summ-ingredients {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-left: 20px;

    div {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }

  .toppings-selection {
    margin-top: 10px;
  }

  .total-price {
    margin-top: 10px;
    padding-bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    span {
      font-weight: bold;
    }
  }

  .form-submit {
    padding-bottom: 30px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;

    span {
      margin-top: 15px;
      font-weight: bold;
    }
  }
}

.btn-active {
  background-color: #0d6efd;
  color: white;
}

.alert-message {
  margin-top: 12px;
  padding: 5px;
  background-color: unset;
}

.validation-box {
  height: 12px;
}

.custom-note {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #28a745;
  width: 100%;
  border-radius: 3px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  margin-top: 20px;
}

